form.ncform fieldset {
    margin-bottom: 10px;
    width: 99%;
    overflow: hidden;
    float: left;
}

form.ncform legend {
    padding: 0 2px;
    font-weight: bold;
    color: #333;
}

form.ncform label {
    float: left;
    width: 120px;
    text-align: right;
    margin: 0;
    margin-right: 10px;
    padding: 0;
}

form.ncform fieldset ol {
    margin: 0;
    padding: 0;
}

form.ncform fieldset li {
    list-style: none;
    float: left;
    width: 100%;
}

form.ncform fieldset li.email {
    margin-left: 130px;
    width: 390px;
    padding: 10px;
    overflow: auto;
    background: #fff;
    display: inline;
}

form.ncform fieldset li.email p textarea {
    margin: 10px 0 0 0 !important;
    float: left;
}

form.ncform fieldset li small {
    clear: both

}

form.ncform fieldset fieldset {
    border: none;
    margin: 0;
}

form.ncform fieldset fieldset legend {
    padding: 0;
    font-weight: normal;
    margin: 0;
}

form.ncform fieldset fieldset label {
    display: block;
    float: left;
    width: auto;
    margin: 0;
    margin-left: 123px;
}

form.ncform fieldset fieldset label input {
    border: 0;
    width: auto;
    margin: 0;
    background: none;
}

form.ncform em {
    font-weight: bold;
    font-style: normal;
    color: #900;
    padding-left: 5px;
}

/* customization */
.errorList {
    float: left;
    width: 500px;
    padding: 10px 10px 10px 40px;
    border: 1px solid #900;
    font-weight: bold;
    font-size: 1.1em;
    background: #F1E3E3 url(/img-public/template/icon-error-lg.png) no-repeat 10px 10px;
}

.errorList li {
    color: #900;
    font-weight: bold;
    margin: 0;
    list-style: none;
}

form.ncform fieldset {
    border: none;
    border-top: 1px solid #BDC8FE;
    background: #F5F5FC;
}

form.ncform fieldset li {
    padding: 4px 0;
    margin: 0;
    border-bottom: 1px solid #E2E5F8;
}

input, textarea {
    border: 1px solid #6F7B6A;
    margin: 0;
    padding: 2px;
    width: 250px;
}

textarea {
    width: 70%;
}

input.error, select.error, textarea.error {
    border: 1px solid #900;
    margin: 0;
    background: #FCF7F7;
    padding: 2px;
    /*
    width: 250px;
    url(/img-public/template/bg-input-error.png) repeat-x top
    */
}

.button, input[type="checkbox"], input[type="submit"], input[type="button"], input[type="radio"], input[type="image"] {
    padding: 0;
    background: none;
    border: none;
    width: auto;
}

input.button-img {
    border: 0 !important;
    width: auto !important;
    background: none !important;
}

fieldset.button {
    float: left;
    padding-top: 10px;
    padding-left: 130px !important;
}

/* list of addresses in checkout */
.addressList {
    list-style: none;
    width: 98%;
    float: left;
}

.addressList li {
    margin: -1px -1px 0 0;
    padding: 0;
    float: left;
    border: 1px solid #BAC5FE;
    width: 260px;
    position: relative;
    z-index: 20;
    height: 170px;
}

.address_book .addressList li {
    height: 170px;
}

.addressList label, .addressList .label {
    display: block;
    border: 1px solid #fff;
    padding: 10px 10px 10px 30px !important;
    background: #F5F5FC;
    color: #000;
    height: 148px;
    margin: 0 !important;
    width: 218px !important;
    text-align: left !important;
    font-size: 0.9em !important;
}

.addressList label a {
    color: #000;
}

.addressList label input {
    margin: 0 10px -5px -25px !important;
}

.addressList label:hover {
    background: #BAC5FE;
    color: #182C6D;
}

.addressList label:hover a {
    color: #182C6D;
}

/*\*//*/ form.ncform legend { display: inline-block; } /* IE Mac legend fix */